# Uses of Class
org.apache.wiki.workflow.WorkflowBuilder

Packages that use WorkflowBuilder
Package
Description
org.apache.wiki.workflow

## Uses of WorkflowBuilder in org.apache.wiki.workflow

Methods in org.apache.wiki.workflow that return WorkflowBuilder
Modifier and Type
Method
Description
`static WorkflowBuilder`
WorkflowBuilder.`getBuilder(Engine engine)`
Returns the WorkflowBuilder instance for a Engine.